XSS in Jetpack-Plugin – Plugin aktualisieren – Sicherheitslücke

Jetpack ist eines der beliebtesten Plugins für WordPress. Über eine Million WordPress-Seiten laufen mit diesem Plugin. Denn es ist für Viele eine sogenannte eierlegende Wollmilchsau. Bietet es doch Sicherheitsfunktionen, Statistiken und so vieles mehr, was man als Blogger gut gebrauchen kann. Der Vorteil: ein Plugin, viele Möglichkeit. Der Nachteil: ein Plugin. Derzeiti kursieren Meldugnen über ein Sicherheitsleck im beliebten Jetpack-Plugin. Was also tun?

Continue reading XSS in Jetpack-Plugin – Plugin aktualisieren – Sicherheitslücke